[local]
localhost

[local:vars]
ansible_connection = local

[cisco]
formation_tahiti ansible_ssh_host=sandbox-iosxr-1.cisco.com

[cisco:vars]
ansible_user = admin
ansible_connection = ansible.netcommon.network_cli
ansible_ssh_pass = C1sco12345
ansible_network_os = cisco.iosxr.iosxr